Subject: Re: bug#34645: Make TeX-process-check prompt optional?

From: Arash Esbati <[email-masked]>
Date: Wed, 13 Mar 2024 13:40:13 +0100

Reuben Thomas <[email-masked]> writes:

> I think it does make sense to make it file-local, as one could be
> engaged in quite different workflows and want different behaviours.

Thanks.  I pushed that change now (406eb61fc1), so I'm closing this
report.

Best, Arash